Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  •  Compatibility between versions of the Uniface DLM client files and the versions of the DLM server are maximal maintained, however some fixes and features require to have the server and client on the same or higher version to be effective.
  •  Uniface DLM Client files need to be placed in the Uniface Common Bin directory. These DLM Client files are per Operating System packed in a separate folder in the download zip file.
  •  Using DLM version 9.1.0 or higher with Uniface Windows versions before 9.7.05 and/or version 10 before 10.3.01, will require to install the Microsoft Visual C++ Redistributable 2015 (or higher) on the client windows environments.
     In case were the DLM version 9.2.0 is installed on the same machine as the Uniface application is used, the installer of DLM will take care of installing the correct Visual C++ Redistributable.
  • Different versions of Uniface can require different versions of the Microsoft Redistributable to be installed on the same system: This is no problem.

...